Subject: Fwd: 21941049 - Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets?
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>, priyanka girdhar <[email-masked]>
Cc: Ribhu Vrat <[email-masked]>
Date: Thu, 6 Jun 2019 04:36:18 -0700 (MST)

Hi Anurag, 

Ribhu has tried but there was no answer. Priyanka should still be able to call. If her shift is at 9 pm, it's a convenient time to call EU customers. It will be around 6 pm in Sweden. 

Kind Regards, 
Ash 

From: "Ribhu Vrat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]>, "priyanka girdhar" <[email-masked]> 
Sent: Thursday, 6 June, 2019 14:05:18 
Subject: Re: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets? 

Hi Ash, 

As asked, I have taken ownership and called seller as well as buyer but both of them were unavailable. The previous agent can take ownership and call the buyer or the seller as both of them are in European time zone so when they login at 9:00 p.m, the time in respective countries would be around 5:30 p.m. 

Thanks and Regards, 
Ribhu 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ribhu Vrat" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]>, "Priyanka Girdhar" <[email-masked]> 
Sent: Thursday, 6 June, 2019 07:31:05 
Subject: Fwd: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets? 

Hi Ribhu, 

Can you take ownership of this case please. 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "priyanka girdhar" <[email-masked]> 
Sent: Thursday, 6 June, 2019 04:54:47 
Subject: Fwd: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets? 

Hi Ashwinee, 

Please assign this case to a day shift agent. Need to call seller to provide proof of shipment and buyer if the tickets were received. 

Regards, 

Anurag 

From: "Priyanka Girdhar" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Thursday, 6 June, 2019 04:15:51 
Subject: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets? 

Hi Anurag, 

This is in regards to TID: 21941049 

The buyer has not received the tickets yet. Unable to call the seller due to time difference. Kindly assign this case to a day shift agent. 

Kind Regards, 
Priyanka Girdhar